<nav class="navbar navbar-expand-lg navbar-primary">
	<a class="navbar-brand">AttendanceApp</a>
	<button class="navbar-toggler" data-target="#my-nav" data-toggle="collapse" aria-controls="my-nav"
		aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>
	<div id="my-nav" class="collapse navbar-collapse ">
		<ul class="navbar-nav ml-auto ">
			<li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
				<!-- cuando no este logeado se mostrara login y home, cuando ingrese ya sea por email google o facebook
			se activaran las opciones de usuario -->
				<a class="navbar-brand" *ngIf="!isLogged" routerLink="/login">Login</a>
			</li>
			<li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
				<a class="navbar-brand" *ngIf="!isLogged" routerLink="/home">Principal</a>
			</li>
			<li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
				<a class="navbar-brand" *ngIf="isLogged" routerLink="/profile">Perfil</a>
			</li>
			<li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
				<a class="navbar-brand" *ngIf="isLogged" routerLink="/time">Controlador</a>
			</li>
			<li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
				<a class="navbar-brand" *ngIf="isLogged" routerLink="/report">ReporteAdmin</a>
			</li>
			<li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
				<a class="navbar-brand" *ngIf="isLogged" routerLink="/list-users">UsersAdmin</a>
			</li>
			<li class="nav-item" data-toggle="collapse" data-target=".navbar-collapse.show">
				<a class="navbar-brand" *ngIf="isLogged" routerLink="/login" (click)="onLogoutUser()">Salir</a>
			</li>
		</ul>
	</div>
</nav>